1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How to upgrade PHP to latest 4.x version on FreeBSD 4.9 (or just enable LDAP support)

Discussion in 'Plesk for Linux - 8.x and Older' started by Raydr, May 24, 2006.

  1. Raydr

    Raydr Guest

    0
     
    Hello,

    I've spent the last hour searching and have been unable to find a solution.

    Most instructions are for linux variants, however I'm on FreeBSD 4.9 with Plesk 7.5, dedicated server.

    Honestly, I just want to enable LDAP support, and have the instructions, but couldn't figure out where the PHP binaries were to do the ./configure with options.

    During my search, I thought it may be a good idea to also upgrade PHP, but I'm running into the same problems: none of the instructions relate to FreeBSD 4.9.

    Can anyone point me to step by step instructions to either enable LDAP support for my current PHP installation, or how to upgrade PHP to the latest 4.x version?

    My problem at this point seems to be I don't understand what paths (directories) I need to be in to do the ./configure commands for updating/reconfiguring PHP.
     
  2. Artur

    Artur Guest

    0
     
    was this ever resolved?
     
  3. yunhunch

    yunhunch Guest

    0
     
    I'm actually having the same question, I want to update php, and I'm not sure what impact it will have on Plesk.

    Was this resolved?

    Thanks.
     
Loading...